﻿@import url("/Mercer_Theme/Theme.Mercer_Theme.css?6708");

/*CSS for Osano Cookie Manager*/
.osano-cm-link {display: none !important;} 

.osano-cm-widget {display: none !important;}

.DropdownMenu .PH > a:hover {
    background-color: #33333a;
    color: #ffffff;
    border-radius: 4px;
}

.DisplayFlex{
    display: flex; important!
 }
 
:root {
    /* Typography - Size */
    --font-size-display: 36px;
    
    --font-size-h1: 32px;
    --font-size-h2: 28px;
    --font-size-h3: 26px;
    --font-size-h4: 22px;
    --font-size-h5: 20px;
    --font-size-h6: 18px;
    --font-size-base: 16px;
    --font-size-s: 14px;
    --font-size-xs: 12px;   
    --font-size-xxs: 8px;
    /* Typography - Weight */
    --font-light: 300;
    --font-regular: 400;
    --font-semi-bold: 600;
    --font-bold: 700;
    
    /* Color - Brand */
    --color-primary: #000;
    --color-secondary: #303d60;
    
    --color-primary-hover: #295fd6;
    --color-primary-selected: rgba(20, 110, 245, .12);
    --color-primary-lightest: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9));
    /* Color - Extended */
    --color-red-lightest: #faeaea;
    --color-red-lighter: #e9aaaa;
    --color-red-light: #d96a6a;
    --color-red: #c92a2a;
    --color-red-dark: #ab2424;
    --color-red-darker: #8d1d1d;
    --color-red-darkest: #6f1717;
    
    --color-pink-lightest: #fbebf0;
    --color-pink-lighter: #efadc4;
    --color-pink-light: #e27098;
    --color-pink: #d6336c;
    --color-pink-dark: #b62b5c;
    --color-pink-darker: #96244c;
    --color-pink-darkest: #761c3b;
    
    --color-grape-lightest: #f7ecfa;
    --color-grape-lighter: #dfb2e9;
    --color-grape-light: #c678d9;
    --color-grape: #ae3ec9;
    --color-grape-dark: #9435ab;
    --color-grape-darker: #7a2b8d;
    --color-grape-darkest: #60226f;
    
    --color-violet-lightest: #f1edfd;
    --color-violet-lighter: #c6b6f6;
    --color-violet-light: #9b7fef;
    --color-violet: #7048e8;
    --color-violet-dark: #5f3dc5;
    --color-violet-darker: #4e32a2;
    --color-violet-darkest: #3e2880;
   
    --color-indigo-lightest: #eceffd;
    --color-indigo-lighter: #b3c1f7;
    --color-indigo-light: #7b92f1;
    --color-indigo: #4263eb;
    --color-indigo-dark: #3854c8;
    --color-indigo-darker: #2e45a5;
    --color-indigo-darkest: #243681;
    
    --color-blue-lightest: #e8f2fa;
    --color-blue-lighter: #a3c9ea;
    --color-blue-light: #5fa1db;
    --color-blue: #1a79cb;
    --color-blue-dark: #1667ad;
    --color-blue-darker: #12558e;
    --color-blue-darkest: #0e4370;
    
    --color-cyan-lightest: #e7f2f4;
    --color-cyan-lighter: #9eccd3;
    --color-cyan-light: #56a6b2;
    --color-cyan: #0d8091;
    --color-cyan-dark: #0b6d7b;
    --color-cyan-darker: #095a66;
    --color-cyan-darkest: #074650;
    
    --color-teal-lightest: #e6f2ef;
    --color-teal-lighter: #9cccbd;
    --color-teal-light: #52a58c;
    --color-teal: #087f5b;
    --color-teal-dark: #076c4d;
    --color-teal-darker: #065940;
    --color-teal-darkest: #044632;
    
    --color-green-lightest: #ebf7ed;
    --color-green-lighter: #afe0b8;
    --color-green-light: #73c982;
    --color-green: #37b24d;
    --color-green-dark: #2f9741;
    --color-green-darker: #267d36;
    --color-green-darkest: #1e622a;
    
    --color-lime-lightest: #f1f8e8;
    --color-lime-lighter: #c7e3a2;
    --color-lime-light: #9ecd5c;
    --color-lime: #74b816;
    --color-lime-dark: #639c13;
    --color-lime-darker: #51810f;
    --color-lime-darkest: #40650c;
    
    --color-orange-lightest: #fef0e6;
    --color-orange-lighter: #fcc29c;
    --color-orange-light: #f99551;
    --color-orange: #f76707;
    --color-orange-dark: #d25806;
    --color-orange-darker: #ad4805;
    --color-orange-darkest: #883904;
    
    --color-yellow-lightest: #fef5e5;
    --color-yellow-lighter: #fbd999;
    --color-yellow-light: #f8bc4c;
    --color-yellow: #f59f00;
    --color-yellow-dark: #d08700;
    --color-yellow-darker: #ac6f00;
    --color-yellow-darkest: #875700;
    
    /* Color - Neutral */
    --color-neutral-0: #ffffff;
    --color-neutral-1: #f8f9fa;
    --color-neutral-2: #f1f3f5;
    --color-neutral-3: #e9ecef;
    --color-neutral-4: #dee2e6;
    --color-neutral-5: #ced4da;
    --color-neutral-6: #adb5bd;
    --color-neutral-7: #6a7178;
    --color-neutral-8: #4f575e;
    --color-neutral-9: #272b30;
    --color-neutral-10: #101213;
    
    /* Color - Semantic */
    --color-error-light: #fceaea;
    --color-error: #dc2020;
    
    --color-warning-light: #fdf6e5;
    --color-warning: #e9a100;
    
    --color-success-light: #eaf3eb;
    --color-success: #29823b;
    
    --color-info-light: #e5f5fc;
    --color-info: #017aad;
    /* Space - Sizes */
    --space-none: 0;
    --space-xs: 4px;
    --space-s: 8px;
    --space-base: 16px;
    --space-m: 24px;
    --space-l: 32px;
    --space-xl: 40px;
    --space-xxl: 48px;
    
    /* Border Radius */
    --border-radius-none: 0;
    --border-radius-soft: 4px;
    --border-radius-rounded: 100px;
    --border-radius-circle: 100%;
    
    /* Border Size */
    --border-size-none: 0;
    --border-size-s: 1px;
    --border-size-m: 2px;
    --border-size-l: 3px;
    /* Elevation / Shadow */
    --shadow-none: none;
    --shadow-xs: 0 1px 2px rgba(0, 0, 0, .1);
    --shadow-s: 0 2px 4px rgba(0, 0, 0, .1);
    --shadow-m: 0 4px 6px rgba(0, 0, 0, .1);
    --shadow-l: 0 6px 8px rgba(0, 0, 0, .1);
    --shadow-xl: 0 8px 10px rgba(0, 0, 0, .1);
    /* App Settings */
    --color-background-body: #f3f6f8;
    --header-size: 56px;
    --side-menu-size: 300px;
}
/* $4.4.7 - Patterns - Navigation - Wizard */
.wizard-item {
    -webkit-box-align: center;
       -ms-flex-align: center;
          align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
    -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    position: relative;
    width: 100%;
}
.wizard-item.label-top .wizard-item-icon-wraper {
    -webkit-box-ordinal-group: 3;
               -ms-flex-order: 2;
                        order: 2;
}
.wizard-item.label-top .wizard-item-label {
    -webkit-box-flex: 1;
            -ms-flex: 1;
                flex: 1;
    -webkit-box-ordinal-group: 2;
               -ms-flex-order: 1;
                        order: 1;
}
.ie11 .wizard.flex-direction-row .wizard-item.label-top .wizard-item-label,
.ie10 .wizard.flex-direction-row .wizard-item.label-top .wizard-item-label {
    -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;    
}
.wizard-item-icon:empty {
    height: 8px;
    width: 8px;
}
.wizard-item-icon {
    -webkit-box-align: center;
       -ms-flex-align: center;
          align-items: center;
    background-color: var(--color-neutral-0);
    border-radius: var(--border-radius-circle);
    border: var(--border-size-m) solid var(--color-neutral-5);
    color: var(--color-neutral-7);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 32px;
    -webkit-box-pack: center;
       -ms-flex-pack: center;
     justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 32px;
    z-index: 2;
}
.wizard-item.active .wizard-item-icon {
    background-color: var(--color-neutral-0);
    border-color: var(--color-primary);
    color: var(--color-primary);
}
.wizard-item.past .wizard-item-icon {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    color: var(--color-neutral-0);
}
.wizard-item-icon .fa-fw {
    font-size: var(--font-size-xs);
    width: auto;
}
.wizard-item-icon-wraper {
    margin: var(--space-s) var(--space-none);
    position: relative;
    width: 100%;
}
.wizard-item .wizard-item-icon-wraper:before {
    content: '';
    height: 2px;
    position: absolute;
    right: calc(50% + 12px);
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: calc(100% - 24px);
    z-index: 0;
}
.wizard-item.past .wizard-item-icon-wraper:before {
    background-color: var(--color-primary);
}
.wizard-item.active .wizard-item-icon-wraper:before {
    background-color: var(--color-primary);
}
.wizard-item.next .wizard-item-icon-wraper:before {
    background-color: var(--color-neutral-5);
}
.wizard-item:first-child .wizard-item-icon-wraper:before {
    content: none;
}
.wizard-item-label {
    color: var(--color-neutral-7);
    text-align: center;
}
.wizard-item.past .wizard-item-label {
    color: var(--color-neutral-8);
}
.wizard-item.active .wizard-item-label {
    color: var(--color-neutral-10);
}
.wizard-item.next .wizard-item-icon .fa-fw {
    color: var(--color-neutral-5);
}
.wizard-vertical .wizard-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -ms-flex-direction: row;
           flex-direction: row;
    margin-bottom: var(--space-l);
}
.wizard-vertical .wizard-item:last-child {
    margin-bottom: var(--space-none);
}
.wizard-vertical .wizard-item-icon-wraper {
    margin: var(--space-none) var(--space-s) var(--space-none) var(--space-none);
    width: auto;
}
.wizard-vertical .wizard-item .wizard-item-icon-wraper:before {
    bottom: calc(50% + 12px);
    height: calc(100% + 18px);
    left: 50%;
    top: auto;
    -webkit-transform: translateY(0) translateX(-50%);
            transform: translateY(0) translateX(-50%);
    width: 2px;
}
.wizard-vertical .wizard-item.label-top .wizard-item-label {
    text-align: right;
}
.wizard-vertical .wizard-item.label-top .wizard-item-icon-wraper {
    margin: var(--space-none) var(--space-none) var(--space-none) var(--space-s);
}
.wizard .ListRecords {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.wizard-vertical .ListRecords {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
}
.ie11 .wizard-vertical .wizard-item {
    -webkit-box-flex: 0;
            -ms-flex: none;
                flex: none;
}

/* $7.4.5 - RTL Mode - Patterns - Navigation - Wizard */
.is-rtl .wizard-item .wizard-item-icon-wraper:before {
    left: calc(50% + 12px);
    right: auto;
}
/**/
.is-rtl .wizard-vertical .wizard-item-icon-wraper {
    margin: var(--space-none) var(--space-none) var(--space-none) var(--space-s); 
}

.is-rtl .wizard-vertical .wizard-item .wizard-item-icon-wraper:before { left: 50%; }




/* CUSTOM CSS VIVA360 PORTAL */

.CustomBox {
box-shadow: -2px 2px 5px 4px #eee;
}

.VisibilityHidden{
    visibility:hidden;
}

.VideoBigCard{
    max-width:300px;
}

.TextDecorationNone{
    text-decoration:none;
}

.FontSizeLarge{
    font-size: larger;
}
.Display_none{
    display: none;
}

.Title_Highlight {
    text-transform: uppercase;
}

.standard-border-style {border-color:#c0c0c0;
               border-style: solid;
               border-width: 1px;
               border-radius:5px;
               }
               
               
.padding-style {padding:10px;
        }
             
.Text-Align {text-align:justify;
}

.card__benefit .card__content .card__text {
    height: -webkit-calc(19px * 2);
    height: calc(40px * 2);
}

.hi-custom-select .select .select-options div {
    text-indent: 0;
}


.DropdownMenu .PH > a {
    word-wrap: break-word;
    white-space: normal;
}

.hi-custom-select .select .select-options div > a {
    padding: 12px 15px;
}

.ms-parent {
    display: inline-block;
    position: absolute;
    vertical-align: middle;
    height: auto;
    width: auto;
}
             
.typelistdrop {
    color: #000;
    border-color: #000;
    height:45px;
    font-size: 14px;
    padding: 8px 15px;
    background-color: #fff;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: transparent;
}


.typelistdrop, .typelistdrop.typelistdrop {
    display:inline-block;
    margin:0px;
    padding:10px 20px 10px 20px;
    width: 250px;
}

.ms-drop ul > li {
    font-size: 14px;
    line-height: 22px;
    list-style: none;
    display: list-item;
    background-image: none;
    position: static;
    margin-top: 10px;
    margin-bottom: 10px
}

.ms-choice {
    content: '\f107';
    font-size: 14px;
    width: auto;
    border-color: #000;
    height: 44px;
    padding: 8px 15px;
    color: #000;
}

.typelistdrop, .typelistdrop.typelistdrop {
    padding:10px 20px 10px 20px;
}

.ms-choice > span {
    top: 0;
    left: 0;
    right: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    padding-left: 8px;
    padding: 12px 15px; 
}

.ms-choice:after {
    border: 7px solid transparent;
    content: '\f107';
    font-family: 'FontAwesome';
    padding: 5px;
    font-size: 32px;
    font-weight: bold;
    height: auto;
    position: absolute;
    right: 10px;
    top: 0;
    transition: .2s;
    width: auto;
}

/*.ms-choice:active:after,
.ms-choice.open:after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}*/

.ms-choice:hover {
    border: 1px solid #999;
    color: #999;
}
/*** Generated classes from Style Editor in OutSystems 10 ***/
[data-style-key="tyUMYKCSOUanFK_szPMrcw"] { margin:0px 0px 20px 0px; }
[data-style-key="PGZDXpi4okWLnE9aKCHr9w"] { margin:0px 0px 20px 0px; }
[data-style-key="mVrE1PLCr0ao9vsxsuLVpg"] { margin:0px 0px 20px 0px; }
[data-style-key="HROeVp_WfUmUvP0o5RTNHA"] { color:#131819; }
.Text_Note[data-style-key="1mQ4BXT4GkmvljV_dLd+Zg"] { color:#131819; }
.linkFaqs[data-style-key="xh1aoQGQvECds8tOnpW+SQ"] { text-decoration:none; }
[data-style-key="i5I4KYtBq06X1OwYlgyvXg"] { color:#e8eef4; text-decoration:none; }
[data-style-key="zOx689Nw9E+dsJO2RVaFvQ"] { text-align:center; }
[data-style-key="AqcX1cG5y0SKeXKTsENnCg"] { margin:0px 0px 20px 0px; }
[data-style-key="yTWBcqVuD0O6B50ARjCPfQ"] { margin:0px 0px 20px 0px; }
[data-style-key="3Lrs28q8IUWHW3QesVbOcA"] { margin:0px 0px 20px 0px; }
[data-style-key="XjtNxpdv6E+dGdKCxFxvAQ"] { border-bottom-style:solid; border-color:#ccc; border-width:0px; }
[data-style-key="FazvXyuXGk+R+pDwmf4qDA"] { border-color:#ccc; border-style:solid; border-width:0px; }
[data-style-key="V_MHjtORhUSKd+yhERtbDg"] { border-bottom-style:solid; border-color:#ccc; border-width:0px 0px 1px 0px; }
[data-style-key="C_V0BzfILEKb5YDzK6_PwQ"] { border-style:solid; border-width:px 0px 0px 0px; }
[data-style-key="OqXQlqdcTkeJfDI1fPqEug"] { text-align:right; }
[data-style-key="gzoJCjVITUibP2vTxuzLDQ"] { border-style:solid; border-width:px 0px 0px 0px; }
[data-style-key="fVSUMbrT10GyUiJDTHWnWg"] { text-align:right; }
[data-style-key="Hn+S45rV8USzuAUqljAdnA"] { text-align:left; }
[data-style-key="ncOpaiZYD0u3gPr6AehZ7Q"] { display:inline-block; width:120px; }
[data-style-key="RLVXpjtTy0eKgnuoHo10jQ"] { margin:0px 0px 30px 0px; }
[data-style-key="Rn59ohiZIU20LNGvBbAbpQ"] { margin:0px 0px 10px 0px; }
.typelistdrop[data-style-key="yeyInJVhwEOawx4HAGt9Dg"] { padding:10px 20px 10px 20px; }
[data-style-key="TtMYh+_Wskyi6sWSOfo2zA"] { margin:20px 0px 0px 0px; }
[data-style-key="44aPRSUA00SAXRC9drZ6Sg"] { margin:10px 0px 0px 0px; }
[data-style-key="oDkYiqM0XUuOSModIVZUBQ"] { margin:30px 0px 0px 0px; }
[data-style-key="zjfMupJSL0+DTgKfgMJwVg"] { margin:20px 0px 0px 0px; }
[data-style-key="m1MGgI0v3E2p67_hSEy7BQ"] { margin:20px 0px 0px 0px; }
[data-style-key="rsdOMNPlrkmqrN+qEa0_QQ"] { margin:10px 0px 0px 20px; }
[data-style-key="l07hFHwW8kmWO2HJxg1pjQ"] { margin:10px 0px 0px 20px; }
[data-style-key="MzR49muSlkm_pJFA5eYfLA"] { margin:20px 0px 0px 0px; }
[data-style-key="C_z6e9TfgUykkbRnryvRvg"] { margin:30px 0px 0px 20px; }
[data-style-key="rj4ANS_N2keObezC6oWiUg"] { font-weight:bold; }
[data-style-key="CqpKW+6yI0mgyCU3_OtWuw"] { margin:10px 0px 0px 20px; }
[data-style-key="0bpHB8BhxUidFr8v99CN+g"] { margin:0px 0px 20px 0px; }
[data-style-key="U0rogfSWgkq615oydeUCYA"] { margin:10px 10px 0px 0px; }
[data-style-key="sAXfLeBLUUutWkOWN8wJlw"] { margin:10px 10px 0px 0px; }
[data-style-key="RwKmKLt7lUW6t74hQtZ4Eg"] { margin:20px 0px 0px 0px; }
[data-style-key="COVsYjwyxkmxHKMC2tWG0Q"] { margin:20px 0px 0px 0px; }
[data-style-key="H_jIM_5IHkC48Hry+5GCVA"] { margin:10px 0px 0px 20px; }
[data-style-key="vWfk8maiVUikcqaZkAs7cw"] { margin:10px 0px 0px 20px; }
[data-style-key="i8LA3uI9OE6B6cnssz3Yaw"] { margin:20px 0px 0px 0px; }
[data-style-key="ZSDH14KYq0KklUcC+ZSUPQ"] { font-weight:bold; }
[data-style-key="aCCSDboslUKVCG429bChiA"] { margin:10px 0px 0px 20px; }
[data-style-key="aljTvVsmT0ObKw5I0jX6NQ"] { margin:10px 0px 0px 0px; }
[data-style-key="mcZW6vaE40qGoM67oMQgbg"] { margin:20px 0px 0px 0px; }
[data-style-key="6GhGsVcqtEyblr6pfWr_2g"] { margin:10px 0px 0px 0px; padding:0px; text-align:left; }
[data-style-key="7zUVxRoJX0qf7NxkksnazA"] { margin:10px 0px 0px 1.96078431372549%; text-align:right; }
[data-style-key="jqt0Y_TQE06X1d9ZxZo6Zg"] { margin:10px 0px 0px 0px; }
[data-style-key="RvQn4UaSUE6zohgvTwX7jw"] { border-bottom-style:solid; border-color:#ccc; border-width:0px; }
[data-style-key="XGKliKTRX0GS6e3Wlm27YQ"] { margin:10px 0px 0px 0px; }
[data-style-key="26oJxffnpUutlWM7kOgwDg"] { height:20px; }
.Button.Last.FullWidth[data-style-key="WWctIoX_DEOWbn5pjDMJBQ"] { background-color:#131819; color:#fff; }
[data-style-key="wTOv8De9Q0qiP6KOKutbNQ"] { border-color:#ccc; border-style:solid; border-width:0px; }
[data-style-key="Ccf15fnoR0+GXAB1QvK7UA"] { border-bottom-style:solid; border-color:#ccc; border-width:0px 0px 1px 0px; }
[data-style-key="TV35_egz9UGBVoEgd+MsjQ"] { border-style:solid; border-width:px 0px 0px 0px; }
[data-style-key="UAH93r4HM0qE+YsJEIlr8A"] { text-align:right; }
[data-style-key="ww3t4dAKpUeDu6RdG+2nrw"] { border-style:solid; border-width:px 0px 0px 0px; }
[data-style-key="hUKATMyV3028pFvJaqHjgQ"] { text-align:right; }
[data-style-key="ain_btLMJ0uPb7XrTqlN5g"] { text-align:left; }
[data-style-key="bLvxv3Ux3ku1EAfKwNwWCA"] { font-weight:bold; }
[data-style-key="HtqIPuen20qKfTmC08+5aQ"] { margin:0px 0px 10px 0px; }
.Bold[data-style-key="AWI9DDPwpUKMXYFGXqJgTA"] { margin:0px 0px 10px 0px; }
[data-style-key="uzA918XKBEy211hSYbPtFw"] { margin:0px 0px 10px 0px; }
.Bold[data-style-key="L3i9hseZhUyyZ+xuYnToIA"] { margin:0px 0px 10px 0px; }
[data-style-key="bbjiQU0iVUWdKJ9X577RGQ"] { border-color:#ccc; border-style:solid; border-width:0px; }
[data-style-key="bt5eKern5ke6D8kPkVJVWw"] { border-bottom-style:solid; border-color:#ccc; border-width:0px 0px 1px 0px; }
[data-style-key="YdfunatI1ESXzNpR_JOHvA"] { border-style:solid; border-width:px 0px 0px 0px; }
[data-style-key="8gnwnYiSGESHb4vskBBBjA"] { text-align:right; }
[data-style-key="v_JIKsQpLUqJjXBeu14zZg"] { border-style:solid; border-width:px 0px 0px 0px; }
[data-style-key="Mp5mWdndIEyAw7K82QbWZA"] { text-align:right; }
[data-style-key="4pzwvwNolk20AnbzaP94aA"] { text-align:left; }
[data-style-key="Z43bEiW2KUSEKqp_gSMJ6Q"] { margin:0px 0px 10px 0px; }
.Bold[data-style-key="N0tWwjlGUkqPChnz0qZTFA"] { margin:0px 0px 10px 0px; }
[data-style-key="oC4t3gpEQU6IteiP7pnMWQ"] { margin:0px 0px 10px 0px; }
.Bold[data-style-key="K_gmijWlJkismqJkxcGK5w"] { margin:0px 0px 10px 0px; }
/*** Generated classes from Style Editor in OutSystems 10 ***/

.link_style_mobile {
    background-color: #fff;
    color: #33333a !important;
}

.TasksTable {
    background-color: #fff;
    border-bottom: 1px solid #e8eef4;
}